<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="robots" content="noindex, noarchive">
    <title>homework9_optional-Parallax</title>
    <link rel="stylesheet" href="./style/reset.css">
    <link rel="stylesheet" href="./style/style.css">
    <script src="./js/index.js" defer></script>
</head>
<body class="white">
<header class="parallax1 wallpaper head">
    <div class="head-box white">
        <a href="#">
            <div class="logo">
             <p class="first_color">Company</p>
             <p class="second_color color-white">Name</p>
            </div>
        </a>
        <nav class="head-nav">
            <ul class="menu">
                <li><a href="#" class="menu-list menu-list-white">what</a></li>
                <li><a href="#" class="menu-list menu-list-white">companies</a></li>
                <li><a href="#" class="menu-list menu-list-white">meet</a></li>
                <li><a href="#" class="menu-list menu-list-white">testimonials</a></li>
                <li><a href="#" class="menu-list menu-list-white">why</a></li>
                <li><button id ="button" type="button" href="#" class="menu-list button">
                    <span class="span-top">
                        <span class="span-top-interior">white</span>
                    </span>
                    <span class="span-bottom">
                        <span class="span-bottom-interior">white</span>
                    </span>
                </button>
                </li>
            </ul>
        </nav>
    </div>
        <p class="head_note-up note">WE CREATE Responsive,</p>
        <h1 class="note">Parallax And Wordpress Themes</h1>
</header>
<section class="cursor_double">
    <h2 class="double_note note_head color-white">WHAT?</h2>
    <p class="double_note double_note_core">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur.</p>
    <p class="double_note double_note_end">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquielit. Atque laudantium mollitia nobis possimus quam quia quo ratione sint tempore! consequatur debitis eligendi iste, mollitia quidem ratione sint ut velit. Accusantium culpa eligendi in magni minima minus, modi perferendis praesentium recusandae temporibus. Animi deleniti, error nemo nulla officiis quae rem soluta? Est non odio omnis quo.</p>
</section>
<div class="parallax2 wallpaper core">
    <div class="core_list1">
        <h3 class="note_head color-white">COMPANIES</h3>
        <p class="core_note_core">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur.</p>
    </div>
         <img class="core_list2 extra_core_list" src="./images/companies/behance.png" alt="behance">
         <div class="core_list3 extra_core_list">
             <img src="./images/companies/adobe/rectangle.png" alt="rectangle">
             <img src="./images/companies/adobe/logo.png" alt="logo">
             <img src="./images/companies/adobe/adobe.png" alt="adobe">
         </div>
         <img class="core_list4 extra_core_list" src="./images/companies/envato.png" alt="envato">
         <img class="core_list5 extra_core_list" src="./images/companies/deviant_art.png" alt="deviant">
         <img class="core_list6 extra_core_list" src="./images/companies/flickr.png" alt="flickr">
         <img class="core_list7 extra_core_list" src="./images/companies/envato.png" alt="envato">
         <img class="core_list8 extra_core_list" src="./images/companies/marco_media.png" alt="marco media">
         <img class="core_list9 extra_core_list" src="./images/companies/yahoo.png" alt="yahoo">
</div>
<section class="cursor_center">
    <h4 class="note_head about_us color-white">MEET US</h4>
    <p class="center_about_us">Lorem Ipsum is simply dummy text of the printing</p>
    <div class="cursor_center_about_us">
        <figure class="about_us_box">
            <img class="about_us_img" src = "./images/person/person1.png" alt="">
            <figcaption class="about_us_caption">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</figcaption>
        </figure>
        <figure class="about_us_box">
            <img class="about_us_img" src = "./images/person/person2.png" alt="">
            <figcaption class="about_us_caption">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</figcaption>
        </figure>
        <figure class="about_us_box">
            <img class="about_us_img" src = "./images/person/person3.png" alt="">
            <figcaption class="about_us_caption">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</figcaption>
        </figure>
    </div>
</section>
<div class="parallax3 wallpaper vault">
        <h5 class="note_head color-white vault_note_head">Testimonials</h5>
        <p class="vault_note_core">Lorem Ipsum is simply dummy text of the printing</p>
        <p class="vault_quote">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry'standard dummy text ever since the 1500s, when an unknown printer took a galley of type.</p>
        <p class="vault_quote_author">- Shoaib Ahmed</p>
</div>
<footer class="cursor_end">
    <h6 class="cursor_end_note note_head color-white">Why?</h6>
    <p class="cursor_end_note cursor_end_core">Why? Lorem Ipsum is simply dummy text of the printing</p>
    <p class="cursor_end_note">INNOVATION + PASSION + EXPERIENCE + INNOVATION <br>+ PASSION + EXPERIENCE =</p>
    <p class="cursor_end_note">Copyright © 2014 Company Name. All rights reserved. <br>Designed by <span class="cursor_end_span">Iconic Graphics</span>.</p>
</footer>
</body>
</html>
<!--http://prison.kiev.ua/first_variant_with_js*/-->